﻿#head-picture img {
    max-width: 100%;
}

#first-section hr {
    margin: 40px auto 0 auto;
}

.triangle {
    transform:translateY(-100%);
}

#second-section {
    background-color: #1B75B4 !important;
}

    #second-section p {
        font-size: 22px;
        font-weight: 400;
        line-height: 33px;
        letter-spacing: 0em;
        color: white;
        text-align:justify !important;
    }

    #second-section strong {
        font-weight: bold!important;
    }

    #second-section div {
        padding-top: 7rem;
        padding-bottom: 5rem;
        padding-right: 39rem;
        padding-left: 39rem;
    }

section.content-section-red {
    margin: 0;
}

    .content-section-red .row {
        background-size: 100%;
        color: #fff;
    }

        .content-section-red .row [class*="col-"] {
            border-top: 1px solid #fff;
            margin: 100px 0;
            padding: 40px 60px;
            /*background: rgba(153, 31, 35, 0.5);*/
            text-align: left;
        }

.bg4 {
    background: linear-gradient( rgba(153, 31, 35, 0.8), rgba(153, 31, 35, 0.8) ), url(/Content/Images/nettoyage-climatiseur-nettoyage-thermopompe2.jpg) no-repeat;
}

@media(max-width:991px) {

    .content-section-red .row [class*="col-"] {
        margin: 100px 0 0;
    }

    #second-section div {
        padding-top: 7rem;
        padding-bottom: 5rem;
        padding-right: 2rem;
        padding-left: 2rem;
    }
}

@media(max-width:768px){

    #second-section p {
        font-size: 18px;
        line-height: 33px;
        text-align: left !important;
    }

    .mt2Custom{
        margin-top:1rem!important;
    }

    .mt1Custom {
        margin-top: -1rem !important;
    }

    #second-section div{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

}